"backend":
  "branch": "master"
  "name": "git-gateway"
  "proxy_url": "http://localhost:8081/api/v1"
"collections":
- "editor":
    "preview": false
  "files":
  - "fields":
    - "fields":
      - "fields":
        - "name": "text"
          "widget": "string"
        - "name": "url"
          "widget": "string"
        "label": "Button"
        "name": "carouselButton"
        "widget": "object"
      - "fields":
        - "media_folder": "/{{media_folder}}/images/home"
          "name": "image"
          "public_folder": "/{{public_folder}}/images/home"
          "widget": "image"
        - "label": "Image Focal Point"
          "name": "bgPosition"
          "options":
          - "label": "Default"
            "value": "bg-default"
          - "label": "Center"
            "value": "bg-center"
          - "label": "Top"
            "value": "bg-top"
          - "label": "Bottom"
            "value": "bg-bottom"
          "widget": "select"
        "label": "Image Carousel Slides"
        "name": "slides"
        "widget": "list"
      - "label": "Title"
        "name": "title"
        "widget": "string"
      - "label": "Paragraph"
        "name": "paragraph"
        "widget": "text"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/home"
        "name": "img"
        "public_folder": "/{{public_folder}}/images/home"
        "widget": "image"
      - "fields":
        - "name": "text"
          "widget": "string"
        - "hint": "Must be an mp4 from vimeo."
          "name": "src"
          "widget": "string"
        "label": "Video Button"
        "name": "videoButton"
        "widget": "object"
      "label": "Header"
      "name": "header"
      "widget": "object"
    - "fields":
      - "label": "Title"
        "name": "title"
        "widget": "string"
      - "fields":
        - "label": "Text"
          "name": "text"
          "widget": "string"
        - "label": "URL"
          "name": "url"
          "widget": "string"
        - "label": "Image"
          "media_folder": "/{{media_folder}}/images/home"
          "name": "bgImg"
          "public_folder": "/{{public_folder}}/images/home"
          "widget": "image"
        "label": "Buttons"
        "name": "buttons"
        "widget": "list"
      "label": "Nav Grid"
      "name": "nav"
      "widget": "object"
    "file": "static/assets/data/home.json"
    "label": "Home Page"
    "name": "home"
  - "fields":
    - "fields":
      - "buttons":
        - "heading-one"
        - "bold"
        "editor_components": []
        "hint": "To outline text, select some words and make them bold"
        "label": "Title"
        "minimal": true
        "name": "title"
        "widget": "markdown"
      - "label": "Subtitle"
        "name": "subTitle"
        "required": false
        "widget": "string"
      - "label": "Paragraph"
        "name": "paragraph"
        "required": false
        "widget": "markdown"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/brands"
        "name": "img"
        "public_folder": "/{{public_folder}}/images/brands"
        "widget": "image"
      - "label": "Background Text"
        "media_folder": "/{{media_folder}}/images/brands"
        "name": "bgText"
        "public_folder": "/{{public_folder}}/images/brands"
        "widget": "image"
      "label": "Header"
      "name": "header"
      "widget": "object"
    - "fields":
      - "label": "Title"
        "name": "title"
        "widget": "string"
      - "fields":
        - "label": "Image"
          "media_folder": "/{{media_folder}}/images/brands/portfolio"
          "name": "img"
          "public_folder": "/{{public_folder}}/images/brands/portfolio"
          "widget": "image"
        - "hint": "This is the required alt text for accessibility. It is recommended to use the brand name here."
          "label": "Alt Text/Brand Name"
          "name": "alt"
          "widget": "string"
        - "label": "Link"
          "name": "link"
          "widget": "string"
        "label": "Tiles"
        "name": "tiles"
        "widget": "list"
      "label": "Portfolio"
      "name": "portfolio"
      "widget": "object"
    - "fields":
      - "label": "Title"
        "name": "title"
        "widget": "string"
      - "label": "Description"
        "name": "desc"
        "widget": "markdown"
      - "fields":
        - "label": "Text"
          "name": "text"
          "widget": "string"
        - "hint": "This must be either a valid url e.g. 'https://example.com, or a slug for the existing site e.g. '/home'"
          "label": "URL/Slug"
          "name": "url"
          "widget": "string"
        "label": "Button"
        "name": "button"
        "widget": "object"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/brands"
        "name": "img"
        "public_folder": "/{{public_folder}}/images/brands"
        "widget": "image"
      "label": "Hub"
      "name": "hub"
      "widget": "object"
    "file": "static/assets/data/brands.json"
    "label": "Brands Page"
    "name": "brands"
  - "fields":
    - "fields":
      - "buttons":
        - "heading-one"
        - "bold"
        "editor_components": []
        "hint": "To outline text, select some words and make them bold"
        "label": "Title"
        "minimal": true
        "name": "title"
        "widget": "markdown"
      - "label": "Subtitle"
        "name": "subTitle"
        "required": false
        "widget": "string"
      - "label": "Paragraph"
        "name": "paragraph"
        "required": false
        "widget": "markdown"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/privacy"
        "name": "img"
        "public_folder": "/{{public_folder}}/images/privacy"
        "widget": "image"
      - "label": "Background Text"
        "media_folder": "/{{media_folder}}/images/privacy"
        "name": "bgText"
        "public_folder": "/{{public_folder}}/images/privacy"
        "widget": "image"
      "label": "Header"
      "name": "header"
      "widget": "object"
    - "fields":
      - "label": "Title"
        "name": "title"
        "widget": "string"
      - "label": "Subtitle"
        "name": "subtitle"
        "widget": "string"
      - "label": "First Item"
        "name": "first_item"
        "widget": "string"
      - "fields":
        - "label": "Image"
          "media_folder": "/{{media_folder}}/images/privacy/policies"
          "name": "img"
          "public_folder": "/{{public_folder}}/images/privacy/policies"
          "widget": "image"
        - "hint": "This is the required alt text for accessibility. It is recommended to use the brand name here."
          "label": "Alt Text/Brand Name"
          "name": "alt"
          "widget": "string"
        - "label": "File"
          "media_folder": "/{{media_folder}}/files/privacy"
          "media_library":
            "config":
              "multiple": false
          "name": "file"
          "public_folder": "/{{public_folder}}/files/privacy"
          "widget": "file"
        "label": "Tiles"
        "name": "tiles"
        "widget": "list"
      "label": "Privacy Policies"
      "name": "privacy_policies"
      "widget": "object"
    "file": "static/assets/data/privacy.json"
    "label": "Privacy Page"
    "name": "privacy"
  - "fields":
    - "fields":
      - "buttons":
        - "heading-one"
        - "bold"
        "editor_components": []
        "hint": "To outline text, select some words and make them bold"
        "label": "Title"
        "minimal": true
        "name": "title"
        "widget": "markdown"
      - "label": "Subtitle"
        "name": "subTitle"
        "required": false
        "widget": "string"
      - "label": "Paragraph"
        "name": "paragraph"
        "required": false
        "widget": "markdown"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/about"
        "name": "img"
        "public_folder": "/{{public_folder}}/images/about"
        "widget": "image"
      - "label": "Background Text"
        "media_folder": "/{{media_folder}}/images/about"
        "name": "bgText"
        "public_folder": "/{{public_folder}}/images/about"
        "widget": "image"
      "label": "Header"
      "name": "header"
      "widget": "object"
    - "fields":
      - "name": "title"
        "widget": "string"
      - "name": "desc"
        "widget": "markdown"
      - "fields":
        - "name": "text"
          "widget": "string"
        - "label": "file"
          "media_folder": "/{{media_folder}}/files"
          "name": "url"
          "public_folder": "/{{public_folder}}/files"
          "widget": "file"
        "name": "button"
        "widget": "object"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/responsibility"
        "name": "img"
        "public_folder": "/{{public_folder}}/images/responsibility"
        "widget": "image"
      "label": "Diversity"
      "name": "diversity"
      "widget": "object"
    - "fields":
      - "fields":
        - "name": "title"
          "widget": "string"
        - "name": "desc"
          "widget": "string"
        - "fields":
          - "name": "text"
            "widget": "string"
          - "label": "file"
            "media_folder": "/{{media_folder}}/files"
            "name": "url"
            "public_folder": "/{{public_folder}}/files"
            "widget": "file"
          "name": "button"
          "widget": "object"
        - "label": "Image"
          "media_folder": "/{{media_folder}}/images/responsibility"
          "name": "img"
          "public_folder": "/{{public_folder}}/images/responsibility"
          "widget": "image"
        "label": "Intro"
        "name": "intro"
        "widget": "object"
      - "fields":
        - "name": "title"
          "widget": "string"
        - "name": "desc"
          "widget": "string"
        - "label": "Image"
          "media_folder": "/{{media_folder}}/images/responsibility"
          "name": "img"
          "public_folder": "/{{public_folder}}/images/responsibility"
          "widget": "image"
        "label": "Footprint"
        "name": "footprint"
        "widget": "object"
      - "fields":
        - "name": "title"
          "widget": "string"
        - "name": "desc"
          "widget": "string"
        - "label": "Image"
          "media_folder": "/{{media_folder}}/images/responsibility"
          "name": "img"
          "public_folder": "/{{public_folder}}/images/responsibility"
          "widget": "image"
        "label": "Waste"
        "name": "waste"
        "widget": "object"
      - "fields":
        - "name": "title"
          "widget": "string"
        - "name": "desc"
          "widget": "string"
        - "label": "Image"
          "media_folder": "/{{media_folder}}/images/responsibility"
          "name": "img"
          "public_folder": "/{{public_folder}}/images/responsibility"
          "widget": "image"
        "label": "Tiles"
        "name": "tiles"
        "widget": "list"
      "name": "environment"
      "widget": "object"
    - "fields":
      - "name": "title"
        "widget": "string"
      - "name": "desc"
        "widget": "string"
      - "fields":
        - "name": "text"
          "widget": "string"
        - "label": "file"
          "media_folder": "/{{media_folder}}/files"
          "name": "url"
          "public_folder": "/{{public_folder}}/files"
          "widget": "file"
        "name": "button"
        "widget": "object"
      "label": "Policy"
      "name": "policy"
      "widget": "object"
    "file": "static/assets/data/responsibility.json"
    "label": "Responsibility Page"
    "name": "responsibility"
  - "fields":
    - "fields":
      - "buttons":
        - "heading-one"
        - "bold"
        "editor_components": []
        "hint": "To outline text, select some words and make them bold"
        "label": "Title"
        "minimal": true
        "name": "title"
        "widget": "markdown"
      - "label": "Subtitle"
        "name": "subTitle"
        "required": false
        "widget": "string"
      - "label": "Paragraph"
        "name": "paragraph"
        "required": false
        "widget": "markdown"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/financials"
        "name": "img"
        "public_folder": "/{{public_folder}}/images/financials"
        "widget": "image"
      - "label": "Background Text"
        "media_folder": "/{{media_folder}}/images/financials"
        "name": "bgText"
        "public_folder": "/{{public_folder}}/images/financials"
        "widget": "image"
      "label": "Header"
      "name": "header"
      "widget": "object"
    - "fields":
      - "label": "Title"
        "name": "title"
        "widget": "string"
      "label": "Nav Grid"
      "name": "nav"
      "widget": "object"
    "file": "static/assets/data/financials.json"
    "label": "Financials Page"
    "name": "financials"
  - "fields":
    - "fields":
      - "buttons":
        - "heading-one"
        - "bold"
        "editor_components": []
        "hint": "To outline text, select some words and make them bold"
        "label": "Title"
        "minimal": true
        "name": "title"
        "widget": "markdown"
      - "label": "Subtitle"
        "name": "subTitle"
        "required": false
        "widget": "string"
      - "label": "Paragraph"
        "name": "paragraph"
        "required": false
        "widget": "markdown"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/about"
        "name": "img"
        "public_folder": "/{{public_folder}}/images/about"
        "widget": "image"
      - "label": "Background Text"
        "media_folder": "/{{media_folder}}/images/about"
        "name": "bgText"
        "public_folder": "/{{public_folder}}/images/about"
        "widget": "image"
      "label": "Header"
      "name": "header"
      "widget": "object"
    - "fields":
      - "label": "Title"
        "name": "title"
        "widget": "string"
      - "label": "Desc"
        "name": "desc"
        "widget": "text"
      - "field":
          "hint": "This must be a vimeo MP4 link. To get this go to your video advanced settings > distribution > video file links, and choose high def (mp4, 1280x720). "
          "label": "Video Link"
          "name": "link"
          "widget": "string"
        "label": "Video"
        "name": "video"
        "summary": "{{link}}"
        "widget": "list"
      - "fields":
        - "label": "Text"
          "name": "text"
          "widget": "string"
        - "label": "URL"
          "name": "url"
          "widget": "string"
        "label": "Button"
        "name": "button"
        "widget": "object"
      - "fields":
        - "label": "Image"
          "media_folder": "/{{media_folder}}/images/about"
          "name": "img"
          "public_folder": "/{{public_folder}}/images/about"
          "widget": "image"
        - "label": "Tile Title"
          "name": "title"
          "widget": "string"
        - "label": "Tile Description"
          "name": "desc"
          "widget": "text"
        "label": "Tiles"
        "name": "tiles"
        "widget": "list"
      "label": "Intro"
      "name": "intro"
      "widget": "object"
    - "fields":
      - "label": "Title"
        "name": "title"
        "widget": "string"
      - "label": "Desc"
        "name": "desc"
        "widget": "text"
      - "fields":
        - "label": "Tile Title"
          "name": "title"
          "widget": "string"
        - "label": "Tile Description"
          "name": "desc"
          "widget": "text"
        - "label": "Tile Number"
          "name": "number"
          "widget": "string"
        "label": "Tiles"
        "name": "tiles"
        "widget": "list"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/about"
        "name": "img"
        "public_folder": "/{{public_folder}}/images/about"
        "widget": "image"
      "label": "Principles"
      "name": "principles"
      "widget": "object"
    - "fields":
      - "label": "Title"
        "name": "title"
        "widget": "string"
      - "label": "Desc"
        "name": "desc"
        "widget": "text"
      - "fields":
        - "label": "Image"
          "media_folder": "/{{media_folder}}/images/about"
          "name": "img"
          "public_folder": "/{{public_folder}}/images/about"
          "widget": "image"
        "label": "Cards"
        "name": "cards"
        "widget": "list"
      "label": "Story"
      "name": "story"
      "widget": "object"
    - "fields":
      - "label": "Title"
        "name": "title"
        "widget": "string"
      - "label": "Desc"
        "name": "desc"
        "widget": "text"
      - "fields":
        - "label": "Text"
          "name": "text"
          "widget": "string"
        - "label": "Url"
          "name": "url"
          "widget": "string"
        - "label": "Image"
          "media_folder": "/{{media_folder}}/images/about"
          "name": "bgImg"
          "public_folder": "/{{public_folder}}/images/about"
          "widget": "image"
        "label": "Buttons"
        "name": "buttons"
        "widget": "list"
      "label": "Locations"
      "name": "locations"
      "widget": "object"
    "file": "static/assets/data/about.json"
    "label": "About Page"
    "name": "about"
  - "fields":
    - "fields":
      - "buttons":
        - "heading-one"
        - "bold"
        "editor_components": []
        "hint": "To outline text, select some words and make them bold"
        "label": "Title"
        "minimal": true
        "name": "title"
        "widget": "markdown"
      - "label": "Subtitle"
        "name": "subTitle"
        "required": false
        "widget": "string"
      - "label": "Paragraph"
        "name": "paragraph"
        "required": false
        "widget": "markdown"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/teams"
        "name": "img"
        "public_folder": "/{{public_folder}}/images/teams"
        "widget": "image"
      - "label": "Background Text"
        "media_folder": "/{{media_folder}}/images/teams"
        "name": "bgText"
        "public_folder": "/{{public_folder}}/images/teams"
        "widget": "image"
      "label": "Header"
      "name": "header"
      "widget": "object"
    - "fields":
      - "hint": "Do NOT add a full stop to the end of this, it will be added automatically."
        "label": "Team Name"
        "name": "name"
        "widget": "string"
      - "label": "Description"
        "name": "description"
        "widget": "text"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/teams"
        "name": "imagePath"
        "public_folder": "/{{public_folder}}/images/teams"
        "widget": "image"
      - "field":
          "default": ""
          "name": "department"
          "required": false
          "widget": "string"
        "hint": "These values must match EXACTLY with the department label in the Frasers ATS (Smartrecruiters), otherwise, the jobs for that department will not show up."
        "label": "Job Departments"
        "name": "jobDepartments"
        "widget": "list"
      - "fields":
        - "label": "Button Text"
          "name": "text"
          "widget": "string"
        - "label": "Button Link"
          "name": "path"
          "widget": "string"
        "hint": "If you would instead rather link to an external job board or link rather than use the ATS categories, please add any buttons here. Note that if you are adding buttons then the Job list will not show at all for this team."
        "label": "Buttons"
        "name": "buttons"
        "required": false
        "widget": "list"
      "label": "Teams"
      "name": "teams"
      "widget": "list"
    - "fields":
      - "name": "title"
        "widget": "string"
      - "label": "Description"
        "name": "desc"
        "widget": "text"
      - "fields":
        - "name": "text"
          "widget": "string"
        - "name": "url"
          "widget": "string"
        "name": "button"
        "widget": "object"
      "label": "Talent Community CTA"
      "name": "cta"
      "widget": "object"
    "file": "static/assets/data/teams.json"
    "label": "Teams Page"
    "name": "teams"
  - "fields":
    - "fields":
      - "buttons":
        - "heading-one"
        - "bold"
        "editor_components": []
        "hint": "To outline text, select some words and make them bold"
        "label": "Title"
        "minimal": true
        "name": "title"
        "widget": "markdown"
      - "label": "Subtitle"
        "name": "subTitle"
        "required": false
        "widget": "string"
      - "label": "Paragraph"
        "name": "paragraph"
        "required": false
        "widget": "markdown"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/why"
        "name": "img"
        "public_folder": "/{{public_folder}}/images/why"
        "widget": "image"
      - "label": "Background Text"
        "media_folder": "/{{media_folder}}/images/why"
        "name": "bgText"
        "public_folder": "/{{public_folder}}/images/why"
        "widget": "image"
      "label": "Header"
      "name": "header"
      "widget": "object"
    - "fields":
      - "label": "Title"
        "name": "title"
        "widget": "string"
      - "label": "Subtitle"
        "name": "subTitle"
        "widget": "text"
      - "label": "Quote"
        "name": "quote"
        "widget": "text"
      - "label": "Name"
        "name": "name"
        "widget": "string"
      - "label": "Job Title"
        "name": "jobTitle"
        "widget": "string"
      - "label": "Button Text"
        "name": "buttonText"
        "widget": "string"
      - "label": "Background Image"
        "media_folder": "/{{media_folder}}/images/why"
        "name": "imgBg"
        "public_folder": "/{{public_folder}}/images/why"
        "widget": "image"
      - "label": "Foreground Image"
        "media_folder": "/{{media_folder}}/videos/thumbnails"
        "name": "imgFg"
        "public_folder": "/{{media_folder}}/videos/thumbnails"
        "widget": "image"
      - "field":
          "name": "video"
          "widget": "string"
        "label": "Video Sources"
        "max": 1
        "min": 1
        "name": "videoSource"
        "widget": "list"
      "label": "Testimonials"
      "name": "testimonials"
      "widget": "list"
    - "fields":
      - "label": "Title"
        "name": "title"
        "widget": "string"
      - "fields":
        - "label": "Bonus Title"
          "name": "title"
          "widget": "string"
        - "label": "Bonus Description"
          "name": "desc"
          "widget": "text"
        - "label": "Bonus Image"
          "media_folder": "/{{media_folder}}/images/why"
          "name": "img"
          "public_folder": "/{{public_folder}}/images/why"
          "widget": "image"
        - "fields":
          - "label": "Text"
            "name": "text"
            "widget": "string"
          - "label": "Url"
            "name": "url"
            "widget": "string"
          "label": "Button"
          "name": "button"
          "widget": "object"
        "label": "Bonus"
        "name": "bonus"
        "widget": "object"
      - "fields":
        - "label": "Awards Title"
          "name": "title"
          "widget": "string"
        - "label": "Awards Description"
          "name": "desc"
          "widget": "text"
        - "label": "Awards Image"
          "media_folder": "/{{media_folder}}/images/why/rewards"
          "name": "img"
          "public_folder": "/{{public_folder}}/images/why/rewards"
          "widget": "image"
        "label": "Awards"
        "name": "awards"
        "widget": "object"
      - "fields":
        - "label": "Image"
          "media_folder": "/{{media_folder}}/images/why"
          "name": "img"
          "public_folder": "/{{public_folder}}/images/why"
          "widget": "image"
        - "label": "Tile Title"
          "name": "title"
          "widget": "string"
        - "label": "Tile Description"
          "name": "desc"
          "widget": "text"
        "label": "Tiles"
        "name": "tiles"
        "widget": "list"
      "label": "Rewards"
      "name": "rewards"
      "widget": "object"
    "file": "static/assets/data/why.json"
    "label": "Why Page"
    "name": "why"
  - "fields":
    - "fields":
      - "label": "Background Image Desktop"
        "media_folder": "/{{media_folder}}/images/careers"
        "name": "bgImgDesktop"
        "public_folder": "/{{public_folder}}/images/careers"
        "widget": "image"
      - "label": "Background Image Mobile"
        "media_folder": "/{{media_folder}}/images/careers"
        "name": "bgImgMobile"
        "public_folder": "/{{public_folder}}/images/careers"
        "widget": "image"
      - "label": "Subtitle"
        "name": "subTitle"
        "widget": "string"
      - "label": "Button Text"
        "name": "buttonText"
        "widget": "string"
      "label": "Header"
      "name": "header"
      "widget": "object"
    - "fields":
      - "label": "Subtitle"
        "name": "subTitle"
        "widget": "string"
      - "label": "description"
        "name": "desc"
        "widget": "text"
      "label": "Overview"
      "name": "overview"
      "widget": "object"
    - "fields":
      - "fields":
        - "label": "text"
          "name": "text"
          "widget": "string"
        - "label": "url"
          "name": "url"
          "widget": "string"
        - "label": "Background image"
          "media_folder": "/{{media_folder}}/images/careers"
          "name": "bgImg"
          "public_folder": "/{{public_folder}}/images/careers"
          "widget": "image"
        "label": "Button"
        "name": "button"
        "widget": "object"
      - "label": "description"
        "name": "desc"
        "widget": "text"
      "label": "Roles"
      "name": "roles"
      "summary": "{{fields.button.text}}"
      "widget": "list"
    - "fields":
      - "label": "Subtitle"
        "name": "subTitle"
        "widget": "string"
      - "label": "Description"
        "name": "desc"
        "widget": "text"
      - "fields":
        - "name": "text"
          "widget": "string"
        - "name": "url"
          "widget": "string"
        "name": "buttons"
        "widget": "list"
      - "fields":
        - "fields":
          - "name": "name"
            "widget": "string"
          - "name": "title"
            "widget": "string"
          - "label": "Image"
            "media_folder": "/{{media_folder}}/images/careers"
            "name": "img"
            "public_folder": "/{{public_folder}}/images/careers"
            "widget": "image"
          "name": "slides"
          "summary": "{{fields.name}}"
          "widget": "list"
        "name": "sliders"
        "widget": "list"
      "label": "Profiles"
      "name": "profiles"
      "widget": "object"
    - "field":
        "name": "video"
        "widget": "string"
      "label": "Video Sources"
      "name": "videoSources"
      "widget": "list"
    "file": "static/assets/data/careers.json"
    "label": "Careers Page"
    "name": "careers"
  - "fields":
    - "fields":
      - "buttons":
        - "heading-one"
        - "bold"
        "editor_components": []
        "hint": "To outline text, select some words and make them bold"
        "label": "Title"
        "minimal": true
        "name": "title"
        "widget": "markdown"
      - "label": "Subtitle"
        "name": "subTitle"
        "required": false
        "widget": "string"
      - "label": "Paragraph"
        "name": "paragraph"
        "required": false
        "widget": "markdown"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/jobs"
        "name": "img"
        "public_folder": "/{{public_folder}}/images/jobs"
        "widget": "image"
      - "label": "Background Text"
        "media_folder": "/{{media_folder}}/images/jobs"
        "name": "bgText"
        "public_folder": "/{{public_folder}}/images/jobs"
        "widget": "image"
      "label": "Header"
      "name": "header"
      "widget": "object"
    - "fields":
      - "name": "title"
        "widget": "string"
      - "label": "Description"
        "name": "desc"
        "widget": "text"
      - "fields":
        - "name": "text"
          "widget": "string"
        - "name": "url"
          "widget": "string"
        "name": "button"
        "widget": "object"
      "label": "Talent Community CTA"
      "name": "cta"
      "widget": "object"
    "file": "static/assets/data/jobs.json"
    "label": "Jobs Page"
    "name": "jobs"
  - "fields":
    - "fields":
      - "buttons":
        - "heading-one"
        - "bold"
        "editor_components": []
        "hint": "To outline text, select some words and make them bold"
        "label": "Title"
        "minimal": true
        "name": "title"
        "widget": "markdown"
      - "label": "Subtitle"
        "name": "subTitle"
        "required": false
        "widget": "string"
      - "label": "Paragraph"
        "name": "paragraph"
        "required": false
        "widget": "markdown"
      - "label": "Image"
        "media_folder": "/{{media_folder}}/images/teams"
        "name": "img"
        "public_folder": "/{{public_folder}}/images/teams"
        "widget": "image"
      - "label": "Background Text"
        "media_folder": "/{{media_folder}}/images/teams"
        "name": "bgText"
        "public_folder": "/{{public_folder}}/images/teams"
        "widget": "image"
      "label": "Header"
      "name": "header"
      "widget": "object"
    - "fields":
      - "name": "title"
        "widget": "string"
      - "label": "Description"
        "name": "desc"
        "widget": "text"
      - "fields":
        - "name": "text"
          "widget": "string"
        - "name": "url"
          "widget": "string"
        "name": "buttons"
        "widget": "list"
      "name": "teams"
      "widget": "object"
    "file": "static/assets/data/talent-community.json"
    "label": "Talent Community Page"
    "name": "talent-community"
  "label": "Pages"
  "name": "pages"
- "create": true
  "delete": true
  "editor":
    "preview": false
  "fields":
  - "fields":
    - "buttons":
      - "heading-one"
      - "bold"
      "editor_components": []
      "hint": "To outline text, select some words and make them bold"
      "label": "Title"
      "minimal": true
      "name": "title"
      "widget": "markdown"
    - "label": "Subtitle"
      "name": "subTitle"
      "required": false
      "widget": "string"
    - "label": "Paragraph"
      "name": "paragraph"
      "required": false
      "widget": "markdown"
    - "label": "Image"
      "media_folder": "/{{media_folder}}/images/brand"
      "name": "img"
      "public_folder": "/{{public_folder}}/images/brand"
      "widget": "image"
    - "label": "Logo"
      "media_folder": "/{{media_folder}}/images/brand"
      "name": "logo"
      "public_folder": "/{{public_folder}}/images/brand"
      "widget": "image"
    - "hint": "This should be a hexcode only e.g. #123456"
      "label": "Brand Color"
      "name": "brandColor"
      "widget": "string"
    - "fields":
      - "hint": "This should either be a full url, e.g. 'https://google.com' or a slug e.g. '/about-us'"
        "label": "URL"
        "name": "url"
        "widget": "string"
      - "label": "Text"
        "name": "text"
        "widget": "string"
      "label": "Buttons"
      "name": "buttons"
      "widget": "list"
    "label": "Header"
    "name": "header"
    "widget": "object"
  - "fields":
    - "label": "Title"
      "name": "title"
      "widget": "string"
    - "label": "Description"
      "name": "desc"
      "widget": "text"
    - "label": "Image"
      "media_folder": "/{{media_folder}}/images/brand"
      "name": "img"
      "public_folder": "/{{public_folder}}/images/brand"
      "widget": "image"
    "label": "About"
    "name": "about"
    "widget": "object"
  - "fields":
    - "label": "Title"
      "name": "title"
      "widget": "string"
    - "fields":
      - "label": "Image"
        "media_folder": "/{{media_folder}}/icons"
        "name": "img"
        "public_folder": "/{{public_folder}}/icons"
        "widget": "image"
      - "label": "Tile Title"
        "name": "title"
        "widget": "string"
      - "label": "Tile Description"
        "name": "desc"
        "widget": "text"
      "label": "Tiles"
      "name": "tiles"
      "widget": "list"
    "label": "Stats"
    "name": "stats"
    "widget": "object"
  - "fields":
    - "label": "Jobs Title"
      "name": "title"
      "widget": "string"
    - "label": "Description"
      "name": "desc"
      "widget": "text"
    - "fields":
      - "hint": "This should either be a full url, e.g. 'https://google.com' or a slug e.g. '/about-us'"
        "label": "URL"
        "name": "url"
        "widget": "string"
      - "label": "Text"
        "name": "text"
        "widget": "string"
      "label": "Button"
      "name": "button"
      "widget": "object"
    "label": "Jobs"
    "name": "jobs"
    "widget": "object"
  "folder": "static/assets/data/brand/"
  "format": "json"
  "identifier_field": "header.title"
  "label": "Brand Pages"
  "name": "brand"
- "create": true
  "delete": true
  "editor":
    "preview": false
  "fields":
  - "hint": "This must be a valid URL slug and dictates the URL for your page, e.g. financials-calendar"
    "label": "Slug"
    "name": "slug"
    "pattern":
    - "^[a-z0-9]+(?:-[a-z0-9]+)*$"
    - "Must be a valid URL slug"
    "widget": "string"
  - "hint": "This is the image that appears on the grid on the top-level financials page"
    "label": "Grid Image"
    "media_folder": "/{{media_folder}}/images/financials"
    "name": "gridImage"
    "public_folder": "/{{public_folder}}/images/financials"
    "widget": "image"
  - "fields":
    - "buttons":
      - "heading-one"
      - "bold"
      "editor_components": []
      "hint": "To outline text, select some words and make them bold"
      "label": "Title"
      "minimal": true
      "name": "title"
      "widget": "markdown"
    - "default": "Financials"
      "label": "Subtitle"
      "name": "subTitle"
      "required": false
      "widget": "string"
    - "label": "Paragraph"
      "minimal": true
      "name": "paragraph"
      "required": false
      "widget": "markdown"
    - "label": "Image"
      "media_folder": "/{{media_folder}}/images/financials"
      "name": "img"
      "public_folder": "/{{public_folder}}/images/financials"
      "widget": "image"
    - "label": "Background Text"
      "media_folder": "/{{media_folder}}/images/financials"
      "name": "bgText"
      "public_folder": "/{{public_folder}}/images/financials"
      "widget": "image"
    "label": "Header"
    "name": "header"
    "widget": "object"
  - "label": "Dynamic Content"
    "name": "dynamic"
    "types":
    - "fields":
      - "buttons":
        - "bold"
        - "italic"
        - "link"
        - "heading-three"
        - "heading-four"
        - "heading-five"
        - "heading-six"
        - "quote"
        - "bulleted-list"
        - "numbered-list"
        "editor_components": []
        "label": "Text"
        "name": "text"
        "widget": "markdown"
      "label": "Text Block"
      "name": "textBlock"
      "widget": "object"
    - "fields":
      - "label": "Heading"
        "name": "heading"
        "widget": "string"
      - "label": "Subheading"
        "name": "subheading"
        "required": false
        "widget": "string"
      - "label": "Calendar Invite Link"
        "name": "calendar"
        "required": false
        "widget": "string"
      - "label": "Calendar Invite ICS File"
        "media_folder": "/{{media_folder}}/files/financials"
        "media_library":
          "config":
            "multiple": false
        "name": "file"
        "public_folder": "/{{public_folder}}/files/financials"
        "required": false
        "widget": "file"
      "label": "Calendar Event Block"
      "name": "calendarBlock"
      "widget": "object"
    - "fields":
      - "label": "Heading"
        "name": "heading"
        "widget": "string"
      - "label": "Subheading"
        "name": "subheading"
        "required": false
        "widget": "string"
      - "label": "File"
        "media_folder": "/{{media_folder}}/files/financials"
        "media_library":
          "config":
            "multiple": false
        "name": "file"
        "public_folder": "/{{public_folder}}/files/financials"
        "widget": "file"
      "label": "File Download Block"
      "name": "fileDownloadBlock"
      "widget": "object"
    - "fields":
      - "label": "Accordian Heading"
        "name": "heading"
        "widget": "string"
      - "label": "Dynamic Accordian Content"
        "name": "dynamic"
        "types":
        - "fields":
          - "buttons":
            - "bold"
            - "italic"
            - "link"
            - "heading-three"
            - "heading-four"
            - "heading-five"
            - "heading-six"
            - "quote"
            - "bulleted-list"
            - "numbered-list"
            "editor_components": []
            "label": "Text"
            "name": "text"
            "widget": "markdown"
          "label": "Text Block"
          "name": "textBlock"
          "widget": "object"
        - "fields":
          - "label": "Heading"
            "name": "heading"
            "widget": "string"
          - "label": "Subheading"
            "name": "subheading"
            "required": false
            "widget": "string"
          - "label": "Calendar Invite Link"
            "name": "calendar"
            "required": false
            "widget": "string"
          - "label": "Calendar Invite ICS File"
            "media_folder": "/{{media_folder}}/files/financials"
            "media_library":
              "config":
                "multiple": false
            "name": "file"
            "public_folder": "/{{public_folder}}/files/financials"
            "required": false
            "widget": "file"
          "label": "Calendar Event Block"
          "name": "calendarBlock"
          "widget": "object"
        - "fields":
          - "label": "Heading"
            "name": "heading"
            "widget": "string"
          - "label": "Subheading"
            "name": "subheading"
            "required": false
            "widget": "string"
          - "label": "File"
            "media_folder": "/{{media_folder}}/files/financials"
            "media_library":
              "config":
                "multiple": false
            "name": "file"
            "public_folder": "/{{public_folder}}/files/financials"
            "widget": "file"
          "label": "File Download Block"
          "name": "fileDownloadBlock"
          "widget": "object"
        "widget": "list"
      "label": "Accordian Block"
      "name": "accordianBlock"
      "widget": "object"
    - "fields":
      - "label": "iFrame Source"
        "name": "src"
        "widget": "string"
      "label": "iFrame Block"
      "name": "iframeBlock"
      "widget": "object"
    - "fields":
      - "fields":
        - "label": "Name"
          "name": "name"
          "widget": "string"
        - "label": "File"
          "media_folder": "/{{media_folder}}/files/financials"
          "name": "file"
          "public_folder": "/{{public_folder}}/files/financials"
          "widget": "file"
        "label": "File List"
        "name": "pdf_list"
        "widget": "list"
      "label": "File Download List"
      "name": "optionalPdfBlock2"
      "widget": "object"
    "widget": "list"
  "folder": "static/assets/data/financials/"
  "format": "json"
  "identifier_field": "header.title"
  "label": "Financial Pages"
  "name": "financial-pages"
  "slug": "{{fields.slug}}"
- "create": true
  "delete": true
  "editor":
    "preview": false
  "fields":
  - "hint": "This must be a valid URL slug and dictates the URL for your page, e.g. customer-service"
    "label": "Slug"
    "name": "slug"
    "pattern":
    - "^[a-z0-9]+(?:-[a-z0-9]+)*$"
    - "Must be a valid URL slug"
    "widget": "string"
  - "fields":
    - "buttons":
      - "heading-one"
      - "bold"
      "editor_components": []
      "hint": "To outline text, select some words and make them bold"
      "label": "Title"
      "minimal": true
      "name": "title"
      "widget": "markdown"
    - "label": "Subtitle"
      "name": "subTitle"
      "required": false
      "widget": "string"
    - "label": "Paragraph"
      "name": "paragraph"
      "required": false
      "widget": "markdown"
    - "label": "Image"
      "media_folder": "/{{media_folder}}/images/contact"
      "name": "img"
      "public_folder": "/{{public_folder}}/images/contact"
      "widget": "image"
    - "label": "Background Text"
      "media_folder": "/{{media_folder}}/images/contact"
      "name": "bgText"
      "public_folder": "/{{public_folder}}/images/contact"
      "widget": "image"
    "label": "Header"
    "name": "header"
    "widget": "object"
  - "label": "Dynamic Content"
    "name": "blocks"
    "types":
    - "fields":
      - "buttons":
        - "bold"
        - "italic"
        - "link"
        - "heading-three"
        - "heading-four"
        - "heading-five"
        - "heading-six"
        - "quote"
        - "bulleted-list"
        - "numbered-list"
        "editor_components": []
        "label": "Text"
        "name": "text"
        "widget": "markdown"
      "label": "Text Block"
      "name": "textBlock"
      "widget": "object"
    - "fields":
      - "fields":
        - "label": "Name"
          "name": "name"
          "widget": "string"
        - "label": "Image"
          "media_folder": "/{{media_folder}}/images/contact"
          "name": "img"
          "public_folder": "/{{public_folder}}/images/contact"
          "widget": "image"
        - "label": "URL"
          "name": "url"
          "widget": "string"
        - "label": "Address"
          "name": "address"
          "widget": "text"
        "label": "Offices"
        "name": "offices"
        "widget": "list"
      "label": "Offices Block"
      "name": "officesBlock"
      "widget": "object"
    - "fields":
      - "label": "Title"
        "name": "title"
        "required": false
        "widget": "string"
      - "label": "URL"
        "name": "url"
        "widget": "string"
      - "label": "Text"
        "name": "text"
        "widget": "string"
      "label": "Icon Link Block"
      "name": "iconLinkBlock"
      "widget": "object"
    - "fields":
      - "fields":
        - "label": "Title"
          "name": "title"
          "widget": "string"
        - "fields":
          - "label": "Link URL"
            "name": "url"
            "widget": "string"
          - "label": "Link Text"
            "name": "text"
            "widget": "string"
          "label": "Links"
          "name": "links"
          "widget": "list"
        - "fields":
          - "label": "Address URL"
            "name": "url"
            "widget": "string"
          - "label": "Address Text"
            "name": "text"
            "widget": "markdown"
          "label": "Address"
          "name": "address"
          "widget": "object"
        "label": "Brands"
        "name": "brands"
        "widget": "list"
      "label": "Customer Service Block"
      "name": "customerServiceBlock"
      "widget": "object"
    "widget": "list"
  "folder": "static/assets/data/contact/"
  "format": "json"
  "identifier_field": "slug"
  "label": "Contact Pages"
  "name": "contact-pages"
  "slug": "{{fields.slug}}"
- "create": true
  "delete": true
  "editor":
    "preview": false
  "fields":
  - "hint": "This must be a valid URL slug and dictates the URL for your page, e.g. customer-service"
    "label": "Slug"
    "name": "slug"
    "pattern":
    - "^[a-z0-9]+(?:-[a-z0-9]+)*$"
    - "Must be a valid URL slug"
    "widget": "string"
  - "fields":
    - "buttons":
      - "heading-one"
      - "bold"
      "editor_components": []
      "hint": "To outline text, select some words and make them bold"
      "label": "Title"
      "minimal": true
      "name": "title"
      "widget": "markdown"
    - "label": "Subtitle"
      "name": "subTitle"
      "required": false
      "widget": "string"
    - "label": "Paragraph"
      "name": "paragraph"
      "required": false
      "widget": "markdown"
    - "label": "Image"
      "media_folder": "/{{media_folder}}/images/legal"
      "name": "img"
      "public_folder": "/{{public_folder}}/images/legal"
      "widget": "image"
    - "label": "Background Text"
      "media_folder": "/{{media_folder}}/images/legal"
      "name": "bgText"
      "public_folder": "/{{public_folder}}/images/legal"
      "widget": "image"
    "label": "Header"
    "name": "header"
    "widget": "object"
  - "label": "Dynamic Content"
    "name": "blocks"
    "types":
    - "fields":
      - "buttons":
        - "bold"
        - "italic"
        - "link"
        - "heading-three"
        - "heading-four"
        - "heading-five"
        - "heading-six"
        - "quote"
        - "bulleted-list"
        - "numbered-list"
        "editor_components": []
        "label": "Text"
        "name": "text"
        "widget": "markdown"
      "label": "Text Block"
      "name": "textBlock"
      "widget": "object"
    "widget": "list"
  "folder": "static/assets/data/legal/"
  "format": "json"
  "identifier_field": "slug"
  "label": "Legal Pages"
  "name": "legal-pages"
  "slug": "{{fields.slug}}"
"local_backend": true
"media_folder": "static/assets/"
"public_folder": "/assets/"
